
table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px 10px;
}

/*#report_formMain {
    width:1220px;
    height: 295px;
    margin:0 auto;
    z-index:0;
}

#report_form {
    width:1220px;
    height: 295px;
    position: fixed;
    z-index: 9999;
}*/

body table {
	font-size: 0.8rem;
}

.table td, .table th {
    padding: .35rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.table thead th {
    vertical-align: middle;
    border-bottom: 2px solid #dee2e6;
}

.hrow {
    border-bottom: 1px solid #bcbcbc!important;
}

#select2-selectFilterType-container {
    font-weight: bold;
}

li[id^="select2-selectFilterType"] {
    font-weight: bold;
}


.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #fff;
}

.panel-body {
    padding: 15px;
    color: rgb(41, 43, 44);
    background-color: transparent;
}


/* colorize */
.panel-default { border-color: rgb(221, 221, 221); }
.panel-default > .panel-heading {
    color: rgb(51, 51, 51);
    background-color: rgb(245, 245, 245);
    border-color: rgb(221, 221, 221);
}
.panel-primary { border-color: #0275d8; }
.panel-primary > .panel-heading {
    background-color: #0275d8;
    border-color: #0275d8;
}
.panel-success { border-color: #5cb85c; }
.panel-success > .panel-heading {
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.panel-info { border-color: #5bc0de; }
.panel-info > .panel-heading {
    background-color: #5bc0de;
    border-color: #5bc0de;
}
.panel-warning { border-color: #f0ad4e; }
.panel-warning > .panel-heading {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.panel-danger { border-color: #d9534f; }
.panel-danger > .panel-heading {
    background-color: #d9534f;
    border-color: #d9534f;
}

.file-upload {
     position: relative; /* Даем возможность делать позиционирование, внутри данного элемента */
     overflow: hidden; /* Все что выходит за пределы - скрываем */
     width: 100%; /* Задаем ширину кнопки выбора файла */
     height: 38px; /* Задаем высоту кнопки выбора файла */
     background: #6da047;
     border-radius: 3px;
     padding: 8px 4px;
     color: #fff;
     text-align: center;
}
.file-upload:hover {
     background: #7aad55;
}
.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {
     /* Растягиваем label на всю возможную площадь блока .file-upload */
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     cursor: pointer;
}
.file-upload span {
     line-height: 36px; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}



